<template>
  <div class="grid-content bg-white">주제 통계<hr></div>
</template>

<script>
export default {
  name: 'ClassStatistics',
};
</script>

<style scoped>
  .bg-white {
    background-color: rgb(255, 255, 255);
  }

  .grid-content {
    border-radius: 4px;
    min-height: 500px;
    padding: 25px;
    margin-bottom: 30px;
  }
</style>